.hidden {
   display: none;
}

[data-type="geoitems"] .chart-legend {
   display: none;
}

[data-indicator*=","] [data-type="geoitems"] .chart-legend {
    display: block;
    position: absolute;
    right: -40px;
}

.chart-legend-swatch {
   position: absolute;
   width: 12px;
   top: 2px;
}

.chart-series-column.chart-legend-swatch, .chart-series-bar.chart-legend-swatch, .chart-series-pie.chart-legend-swatch {
   border-top: 12px solid;
}

.chart-series-line.chart-legend-swatch {
   height: 2px;
   top: 8px;
   border-top: 2px solid;
}

.map-tooltip {
   z-index: 1000;
   pointer-events: none;
   -webkit-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   -moz-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   padding: 5px 10px;
   margin-left: 10px;
   min-width: 75px;
   -webkit-transition: left,top;
   -moz-transition: left,top;
   -o-transition: left,top;
   -ms-transition: left,top;
   transition: left,top;
   border: none;
}

.map-tooltip .label {
   white-space: nowrap;
   color: #fff;
   font-weight: 400;
   font-size: 16px;
   margin-bottom: 5px;
}

.chart-wrapper .label {
   font-size: 12px;
}

.map-tooltip .value {
   white-space: nowrap;
   color: #fff;
   font-weight: 700;
   font-size: 12px;
}

.map-hidden-tooltip {
   display: none;
}

.map-tooltip-anchor {
   position: absolute;
   bottom: -15px;
   left: 0;
}

.map-tooltip-tip {
   position: absolute;
   bottom: 0;
   left: 0;
}

.map-tooltip-tip:before {
   position: absolute;
   content: "";
   border-style: solid;
   border-width: 8px 8px 0 0;
}

.map-tooltip .connector {
   position: absolute;
   left: 0;
   top: 73px;
   z-index: -1;
}

.map-tooltip .key {
   line-height: 12px;
   font-size: 12px;
   color: #fff;
   padding: 2px 5px;
   position: absolute;
   left: 0;
   width: 28px;
   margin-left: -17px;
   margin-top: 37px;
}

.anchor-right .map-tooltip-anchor {
   right: 0;
   left: auto;
}

.anchor-right .map-tooltip-tip {
   right: 8px;
   left: auto;
}

.anchor-right .connector {
   right: 0;
   left: auto;
}

.anchor-right .key {
   left: auto;
   right: -17px;
}

[data-type*="column"] .map-tooltip .key {
   margin-top: 24px;
}

.map-tooltip {
   background-color: #202020;
}

.map-tooltip .connector {
   border-left: #202020 1px dotted;
}

.map-tooltip .key {
   background-color: #202020;
}

.map-tooltip-tip:before {
   border-color: #202020 transparent transparent transparent;
}

.anchor-right .map-tooltip-tip:before {
   border-color: transparent #202020 transparent transparent;
   border-width: 0 8px 8px 0;
}

.year-slider .slider-handle {
   background-color: #202020;
}

.year-slider .slider-handle:before {
   border-color: transparent transparent #202020 transparent;
}

[data-type="stacked-category"] .key, [data-type="geoitems"] .key {
   display: none;
}

.map-tooltip .left.key {
   margin-top: 13px;
   margin-left: 0;
}

.year-slider {
   height: 65px;
   z-index: 1000;
   clear: both;
}

.year-slider:before {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   height: 14px;
   background-color: #dfe1df;
}

.year-slider .slider-handle {
   width: 28px;
   height: 17px;
   margin-top: 20px;
   margin-left: -19px;
   padding: 2px 5px;
   color: #fff;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 3px;
   -moz-box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 3px;
   box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 3px;
}

.year-slider .slider-handle:hover {
   -webkit-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   -moz-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
}

.year-slider .slider-handle:before {
   position: absolute;
   left: 50%;
   content: "";
   border-style: solid;
   border-width: 0 6px 6px 6px;
   top: -5px;
   margin-left: -5px;
}

.year-slider .slider-label {
   color: transparent;
   border-left: 2px solid #516a91;
   width: 0;
   height: 14px;
   font-size: 0;
}

.chart-legend-items {
   overflow-x: hidden;
   overflow-y: auto;
}

.chart-legend-item {
   margin-bottom: 4px;
   position: relative;
}

.chart-legend-item > * {
   display: inline-block;
}

[data-type="stacked-column"] .chart-legend-items {
   display: flex;
   flex-direction: column-reverse;
}
